Telegram APIMessages
messages.sendReaction
React to message. Starting from layer 159, the reaction will be sent from the peer specified using messages.RawSaveDefaultSendAsRequest.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
React to message. Starting from layer 159, the reaction will be sent from the peer specified using messages.RawSaveDefaultSendAsRequest.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.sendReaction" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "msgId": 0 } }'{ "result": { "_": "updatesTooLong" }}